#main{
    background-color: #656565;
    background: url(/graphics/nabkgnd.jpg);
}

h1,h2,h3,h4,p{
    /*    margin-left:10px;
        margin-right:10px;*/
}

h1 {
    color: #739b73;
}

h4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    color: #a80451;
    line-height:18px;
    font-size:12pt;
    padding:0px;
    padding-top:10px;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:12px
}

.container{
    background-color: #fff;
}

header {
    /*padding:26px 10px 10px 20px;*/
    /*    font-family: 'Cormorant SC', serif;
        font-weight:500;
        font-size:32px;
        line-height:36px;
        text-shadow:  2px 2px 3px #aaa ;*/
}
header a {
    color:#739b73;
    text-decoration:none;
}

#content{
    background-color:#fff;
}

/*#content a {
    color: #608a60;
    text-decoration: none
}*/
.btn{
    color:#fff;
}

/*#content a:hover {
    color: #414f57;
}*/

#dlgConfirm{
    display:none;
}

footer {
    text-align:center;
    color: #ffffff;
    background-color: #739b73;
    margin-top:10px;
    /*font-size:11px;*/
}
footer a{
    color:#fff;
}
footer a:hover{
    color:#fff;
    text-decoration: underline;
}

.image, img{
    max-width:100%;
    padding:0 10px 10px 10px;
}
figure{
    text-align:center;
}

.adminMenu{
    background:#000;
    margin:0;
    padding:10px;
    text-align:right;
    color:#fff;
}
.adminMenu a{
    color:#fff;
}

.wine{
    text-align:center;
}
.wine h3{
    padding-top: 25px;
}

/*Padloper settings*/

.inventory th{
    text-align: left;

}
.inventory td{
    text-align:right;
}
.customer{
    padding:20px;
}

.InputfieldForm{
    padding:10px;
}

#padloper-customerform input{
    padding:5px;
    border-radius: 5px;
    border-color:#888;
    border:1px solid;
}
#padloper-customerform input:focus{
    background-color: #ccbbaa;
}
#padloper-customerform ul, #padloper-customerform li{
    list-style-type: none;
}

#padloper-customerform button{
    color:#fff;
    background-color: #339933;
    padding:10px;
    border-radius: 10px;
    border:none;
}
#padloper-customerform button:hover{
    background-color: #888833;
}

.joknal
{
    font-family:"Matura MT Script Capitals", cursive;
    font-weight:bold;
}